Hi there,

Just a quick question about running virtual machines on SLED. Is it supported? Documentation apparently only talks about SLES.

Yast fails if I try to run "Install Hypervisor and tools" with error "Package pattern-sled-virtualization_client install failed".

-pekk-